@charset "utf-8";

:root {
	--vw: 1vw;
	--pink: #e35695;
	--blue01: #1d4761;
	--blue02: #80a8c1;
	--main-font-color: #241915;
	--main-color: var(--blue01);
	--main-color-middle: #abcddd;
	--main-color-light: #d8f1fd;
	--main-color-super-light: #dceff9;
	--default-letter-spacing: 0.05em;
	--default-transition: 0.5s;
	--max-width: 1200px;
	--inner-padding: 40px;
	--inner-width: calc(var(--max-width) + var(--inner-padding) * 2);
	--over-margin: min(calc((-1 * var(--vw) * 100 + var(--max-width)) / 2),
			calc(-1 * var(--inner-padding)));
	/* noto入れるの忘れない */
	--font-main: "Noto Sans JP", YakuHanJPs, "メイリオ", "Meiryo", "Hiragino Kaku Gothic ProN",
		"ヒラギノ角ゴ ProN W3", Hiragino Sans, "Osaka", "MS PGothic", -apple-system,
		BlinkMacSystemFont, arial, helvetica, sans-serif;
	--font-min: "Zen Old Mincho", YakuHanMPs;
	--font-maru: YakuHanRPs;
}

/*共通*/
.catch_copy,
.flow_arrow_box .tl,
.flow_arrow_box .tl_block .step p,
#under .catch,
.m_col_ttl,
.reason_line_text_ttl,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-min);
}

.t_section {
	padding: 13vw 0;
}

.under_page_wrap #wrapper {
	padding-top: 13.867vw;
}

.mw_wp_form_complete {
	background: var(--main-color-light);
	padding: 2rem;
}

.m_form_day_time {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.m_form_day_time_item {
	display: flex;
	align-items: center;
	gap: 1rem;

	>span {}

	input {
		width: 16.6rem;
	}

	select {
		width: 15rem;
	}
}

/*その他の追加変更 ここから*/
.m_ttl01 {
	text-align: center;
	margin-bottom: 8vw;
	color: var(--blue01);

	.txt01 {
		font-size: 2.4rem;
		letter-spacing: 0.12em;
		display: block;
	}

	.txt02 {
		font-size: 1.6rem;
		letter-spacing: 0.3em;
		display: block;
		margin-top: 2.3vw;
		line-height: 1.3;
	}
}

.m_txt p {
	line-height: 1.875;
}

.m_txt p+p {
	margin-top: 1em;
}

.btn01 {
	--btn-height: 12vw;
	--btn-width: 60vw;
	--icon-right: 4vw;
	--icon-size: 1.5vw;
	--icon-color: #fff;
	--border-radius: 0px;
	--border-width: 0px;
	padding: 2vw 7vw;
	background: var(--main-color);
	color: #fff;
	letter-spacing: 0.05em;
	line-height: 1.4;
	border-radius: var(--border-radius);
	border: var(--border-width) solid var(--main-color);
	min-width: var(--btn-width);
	min-height: var(--btn-height);
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	margin-inline: auto;
	font-family: var(--font-min);
	font-size: 1.6rem;

	&.btn01_white {
		background: #fff;
		color: #1d4761;

		&:before {
			border-color: #1d4761;
		}
	}
}

.btn01:before {
	content: "";
	position: absolute;
	border: 0;
	top: 50%;
	right: var(--icon-right);
	width: var(--icon-size);
	height: auto;
	aspect-ratio: 1/1;
	transform: translateY(-50%) rotate(45deg);
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

.btn01:after {
	display: none;
}

.btn01 span:before {
	border-radius: var(--border-radius);
	content: '';
	display: block;
	position: absolute;
	top: calc(var(--border-width) * -1);
	left: calc(var(--border-width) * -1);
	width: calc(100% + var(--border-width) * 2);
	height: calc(100% + var(--border-width) * 2);
	z-index: 10;
	background: #fff;
	opacity: 0;
	pointer-events: none;
	border-radius: var(--border-radius);
	transition: 0.5s;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
m_mv
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.m_mv {
	position: relative;
	z-index: 11;
}

.m_mv img {
	width: 100%;
}

.m_mv_inner {
	position: relative;
}

.m_mv_main {
	position: relative;
	z-index: 1;
}

.m_mv_txt {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_info
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_info {
	position: relative;
	z-index: 9;

	.t_info_block {
		display: flex;
		flex-direction: column;
		gap: 8vw;
	}

	.t_info_box {
		position: relative;
		isolation: isolate;

		&:before,
		&:after {
			content: '';
			display: block;
			position: absolute;
			aspect-ratio: 1/1;
			z-index: -1;
			border: 1px solid #d3e1e9;
		}
	}

	.t_info_box_in {
		background: #fff;
		border: 1px solid var(--blue02);
		padding: 8vw 5vw;
	}

	.t_info_news {
		&:before {
			top: -10vw;
			right: -10vw;
			width: 40vw;
		}

		&:after {
			top: -24vw;
			right: 20vw;
			width: 20vw;
		}

		.t_info_box_in {
			&:before {
				content: '';
				display: block;
				position: absolute;
				bottom: -12vw;
				left: -5vw;
				width: 40vw;
				aspect-ratio: 1/1;
				z-index: -1;
				border: 1px solid #d3e1e9;
			}
		}
	}

	.t_info_ttl {
		font-size: 3rem;
		color: var(--main-color);
		letter-spacing: 0.12em;
		font-family: var(--font-min);
		line-height: 1;
	}

	.t_info_newslist {
		margin-top: 6vw;
	}

	.t_info_btn {
		margin-top: 6vw;
	}

	.t_info_clinic {
		&:before {
			bottom: -4vw;
			right: -9vw;
			width: 40vw;
		}

		&:after {
			bottom: -15vw;
			left: -8vw;
			width: 30vw;
		}

		.t_info_ttl {
			text-align: center;
		}
	}

	.t_info_cta {
		display: grid;
		gap: 2vw;
		grid-template-columns: repeat(2, 1fr);
		margin-top: 5vw;
	}

	.t_info_address {
		text-align: center;
		line-height: 1.5;
		margin-top: 3vw;
	}

	.t_info_time {
		background: var(--blue02);
		margin: 5vw -5vw;
		padding: 4vw 5vw;
	}
}

.t_news_block {
	display: flex;
	gap: 8vw;
	justify-content: space-between;
}

.t_news_body {
	flex: 1;
	overflow: hidden;
}

.m_newslist {
	display: flex;
	flex-direction: column;
	gap: 5vw;
}

.m_newslist_item_in {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	text-decoration: none;
}

.m_newslist_item_in .date {
	letter-spacing: 0.2em;
	color: var(--main-color);
	font-family: var(--font-min);
	/* margin-right: 3vw; */
	line-height: 1.6;
}

.m_newslist_item_in em {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_sbs
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_sbs {
	background: #3b5e74 url(../images/top/sbs_bg_sp.webp) center top / 100% no-repeat;
	position: relative;
	padding: 13vw 0 21vw;
	z-index: 9;

	.t_sbs_ttl {
		color: #fff;
	}

	.t_sbs_list {
		display: grid;
		gap: 2.5vw;
		grid-template-columns: repeat(2, 1fr);

		li {
			height: 100%;
		}
	}

	.t_sbs_item_in {
		background: #fff;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		position: relative;
		padding: 1vw 3vw 3vw;
		filter: drop-shadow(0px 0px 1rem color-mix(in srgb, #000 30%, transparent));
		text-decoration: none;
		height: 100%;

		&:before {
			content: '';
			display: block;
			position: absolute;
			bottom: 0;
			right: 0;
			z-index: 1;
			width: 4vw;
			aspect-ratio: 1 / 1;
			background: var(--pink);
			-webkit-clip-path: polygon(100% 100%, 100% 0, 0 100%);
			clip-path: polygon(100% 100%, 100% 0, 0 100%);
		}
	}

	.t_sbs_item_img {
		width: 9vw;
	}

	.t_sbs_item_txt {
		line-height: calc(24/18);
		margin-top: 0;
		font-size: 1.3rem;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_rec
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_rec {
	--triangle-width: 65vw;
	--triangle-height: 9vw;
	background: #ebf0f3;
	position: relative;
	--webkit-clip-path: polygon(0 0, calc(50% - var(--triangle-width) / 2) 0, 50% var(--triangle-height), calc(50% + var(--triangle-width) / 2) 0, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(0 0, calc(50% - var(--triangle-width) / 2) 0, 50% var(--triangle-height), calc(50% + var(--triangle-width) / 2) 0, 100% 0, 100% 100%, 0 100%);
	margin-top: calc(-1 * var(--triangle-height));
	isolation: isolate;
	z-index: 10;
	padding: 16vw 0 13vw;
	overflow: hidden;

	&:before {
		content: '';
		display: block;
		position: absolute;
		width: var(--triangle-width);
		height: calc(var(--triangle-height) + 3vw);
		z-index: -1;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		background: linear-gradient(90deg, rgba(129, 192, 231, 1) 0%, rgba(129, 192, 231, 1) 50%, rgba(145, 207, 245, 1) 50%, rgba(145, 207, 245, 1) 100%);
		-webkit-clip-path: polygon(50% 100%, 100% 0, 0 0);
		clip-path: polygon(50% 100%, 100% 0, 0 0);
	}

	.inner {
		position: static;

		&:before,
		&:after {
			content: '';
			display: block;
			position: absolute;
			width: 100%;
			height: 1px;
			z-index: -1;
			background: #80a8c1;
		}

		&:before {
			width: 200vw;
			top: -5vw;
			left: 0;
			rotate: 30deg;
			transform-origin: left center;
		}

		&:after {
			width: 390vw;
			top: 0;
			right: 0;
			rotate: -73.4deg;
			transform-origin: right center;
		}
	}

	.t_rec_ttl {
		display: flex;
		flex-direction: column;
		text-align: center;

		.txt01 {
			letter-spacing: 0.12em;
			font-size: 1.7rem;
		}

		.txt02 {
			letter-spacing: 0.12em;
			font-size: 2.4rem;
			margin-top: 1vw;
			line-height: 1.6;
		}
	}

	.t_rec_catch {
		background: rgb(255 255 255 / 0.7);
		padding: 7vw 5vw;
		margin-top: 6vw;
		display: grid;
		gap: 3vw;

		dt {
			font-family: var(--font-min);
			font-size: 2.3rem;
			letter-spacing: 0.12em;
			line-height: calc(35/26);
			border-bottom: 1px solid #241915;
			text-align: center;
			padding-bottom: 1.9vw;

			span {
				font-size: 1.7rem;
			}
		}
	}

	.t_rec_block {
		margin-top: 8vw;
	}

	.t_rec_tabs_btns {
		counter-reset: rec-count 0;
		display: grid;
		gap: 2vw;
		grid-template-columns: repeat(2, 1fr);
	}

	.t_rec_tabs_btn {
		counter-increment: rec-count 1;
		background: #386e8f;
		padding: 6vw 2vw 2vw;
		font-family: var(--font-min);
		color: #fff;
		text-align: center;
		position: relative;
		font-size: 1.3rem;
		display: flex;
		align-items: flex-start;
		justify-content: center;
		
		
		
		
		
		
		
		
		
		

		&:before {
			content: '0' counter(rec-count);
			position: absolute;
			top: 0;
			left: 0;
			width: 10vw;
			height: 5vw;
			background: rgb(255 255 255 / 0.1);
			display: flex;
			align-items: center;
			justify-content: center;
			z-index: 1;
			letter-spacing: 0.12em;
		}

		&.on {
			background: #1d4761;
		}
	}

	.t_rec_tabs_items {
		counter-reset: rec-ttl-count 0;
		display: grid;
		gap: 5vw;
		margin-top: 1rem;
	}

	.t_rec_tabs_item {
		counter-increment: rec-ttl-count 1;
		background: #1d4761;
		padding: 7vw 5vw;
		display: none;

		&.on {
			display: block;
		}
	}

	.t_rec_sub_ttl {
		background: #386e8f;
		font-family: var(--font-min);
		color: #fff;
		text-align: center;
		position: relative;
		font-size: 1.9rem;
		display: flex;
		align-items: center;
		margin-bottom: 5vw;
		padding: 2vw 0 2vw 3vw;
		display: none;
		
		

		&:before {
			content: '0' counter(rec-ttl-count);
			/* position: absolute; */
			top: 0;
			left: 0;
			width: 8.5vw;
			/* height: auto; */
			background: rgb(255 255 255 / 0.3);
			display: flex;
			align-items: center;
			justify-content: center;
			z-index: 1;
			letter-spacing: 0.12em;
			margin-right: 3vw;
			padding-left: 0.12em;
			font-size: 1.6rem;
		}
	}

	.t_rec_txt {
		color: #fff;
	}

	.t_rec_btn {
		margin-top: 5vw;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_medical
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_medical {
	background: #d1e4ee url(../images/top/medical_bg_sp.webp) center top / 100% no-repeat;

	.t_medical_block {
		display: grid;
		gap: 5vw;
	}

	.t_medical_item {
		background: #fff;
	}

	.t_medical_item_body {
		background: #000 var(--url) center / cover no-repeat;
		color: #fff;
		padding: 7vw 5vw;
	}

	.t_medical_item_ttl {
		display: flex;
		flex-direction: column;
		text-align: center;

		span {
			font-size: 1.2rem;
			letter-spacing: 0.35em;
		}

		em {
			font-size: 2.2rem;
			letter-spacing: 0.12em;
			margin-top: 4vw;
			line-height: 1.3;
		}
	}

	.t_medical_item_txt {
		margin-top: 5vw;
	}

	.t_medical_item_btns {
		display: grid;
		gap: 1px;
		margin-top: 1px;
		grid-template-columns: repeat(2, 1fr);
	}

	.t_medical_item_btn {
		background: var(--blue01);
		font-family: var(--font-min);
		display: flex;
		align-items: center;
		justify-content: center;
		min-height: 12.9vw;
		text-decoration: none;
		font-size: 1.5rem;
		text-align: center;

		/* grid-column: span 2; */
		span {
			color: #fff;
			letter-spacing: 0;
			line-height: calc(19/15);
			padding-right: 3vw;
			position: relative;

			&:before {
				content: "";
				position: absolute;
				border: 0;
				top: 50%;
				right: 0;
				width: 1.5vw;
				height: auto;
				aspect-ratio: 1/1;
				transform: translateY(-50%) rotate(45deg);
				border-top: 1px solid #fff;
				border-right: 1px solid #fff;
			}
		}

		&.t_medical_item_btn_big {
			grid-column: span 2;
		}
	}

	.t_medical_list {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 2vw;
		margin-top: 8vw;
	}

	.t_medical_list_item_in {
		position: relative;
		filter: drop-shadow(0px 0px 0.6rem color-mix(in srgb, #000 35%, transparent));
		background: #fff;
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center;
		min-height: 27vw;
		padding-top: 3vw;
		text-decoration: none;
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		&:before {
			content: '';
			display: block;
			position: absolute;
			bottom: 0;
			right: 0;
			z-index: 10;
			width: 4vw;
			aspect-ratio: 1 / 1;
			background: var(--pink);
			-webkit-clip-path: polygon(100% 100%, 100% 0, 0 100%);
			clip-path: polygon(100% 100%, 100% 0, 0 100%);
		}
	}

	.t_medical_list_item_img {
		width: 12vw;
	}

	.t_medical_list_item_ttl {
		margin-top: 0vw;
		color: var(--blue01);
		letter-spacing: 0.025em;
		font-family: var(--font-min);
		font-size: 1.7rem;
	}

	.t_medical_list_item_txt {
		opacity: 0;
		pointer-events: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 0 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #fff;
		background: color-mix(in srgb, var(--blue01) 84%, transparent);
		line-height: calc(22/16);
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_feature
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_feature {
	position: relative;
	overflow: hidden;

	&:before,
	&:after {
		content: '';
		display: block;
		position: absolute;
		width: 100%;
		height: 1px;
		z-index: -1;
	}

	&:before {
		width: 200vw;
		top: -2vw;
		left: 5vw;
		rotate: 12deg;
		background: #80a8c1;
		transform-origin: left center;
	}

	&:after {
		width: 200vw;
		top: -1vw;
		right: 58vw;
		rotate: -20deg;
		background: #d1e5f2;
		transform-origin: right center;
	}

	.inner {
		position: static;

		&:before,
		&:after {
			content: '';
			display: block;
			position: absolute;
			width: 100%;
			height: 1px;
			z-index: -1;
		}

		&:before {
			width: 200vw;
			bottom: -1vw;
			right: 5vw;
			rotate: 23deg;
			background: #d1e5f2;
			transform-origin: right center;
		}

		&:after {
			width: 200vw;
			bottom: -1vw;
			left: 53vw;
			rotate: -38deg;
			background: #80a8c1;
			transform-origin: left center;
		}
	}

	.t_feature_ttl {
		display: flex;
		justify-content: center;

		img {
			width: 52vw;
		}
	}

	.t_feature_block {
		margin-top: 8vw;
		counter-reset: feature-count 0;
		display: grid;
		gap: 12vw;
	}

	.t_feature_item {
		counter-increment: feature-count 1;
	}

	.t_feature_item_head {
		.oft {
			height: 61vw;
		}
	}

	.t_feature_item_body {
		margin-top: 3.5vw;
	}

	.t_feature_item_ttl {
		position: relative;
		padding: 5vw 0 3vw 5vw;
		line-height: calc(44/31);
		font-size: 2.6rem;
		letter-spacing: 0.05em;
		color: var(--blue01);
		border-bottom: 1px solid var(--blue01);

		&:before {
			content: '';
			display: block;
			position: absolute;
			top: -0.3rem;
			left: 0;
			z-index: 1;
			content: '0' counter(feature-count);
			letter-spacing: 0.05em;
			color: var(--pink);
			opacity: 0.1;
			font-size: 6rem;
			line-height: 1;
		}
	}

	.t_feature_item_txt {
		margin-top: 5vw;
	}

	.t_feature_item_btn {
		margin-top: 5vw;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_greeting
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_greeting {
	position: relative;
	isolation: isolate;
	background: #f2f2f2;
	padding: 15vw 0 80vw;

	&:before {
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
		background: url(../images/top/greeting_img01_sp.webp) center bottom / 100% no-repeat;
	}

	.t_greeting_en {
		letter-spacing: 0.075em;
		color: #fff;
		position: absolute;
		top: -2.8vw;
		left: 0;
		line-height: 1;
		z-index: -1;
		font-size: 6rem;
		font-family: var(--font-min);
	}

	.t_greeting_ttl {
		display: flex;
		flex-direction: column;
		color: var(--blue01);
		align-items: flex-start;

		.txt01 {
			border: 1px solid var(--blue01);
			line-height: 1.5;
			padding: 1.1vw 3vw 1.1vw calc(3vw + 0.12em);
			letter-spacing: 0.12em;
			font-size: 2.1rem;
		}

		.txt02 {
			letter-spacing: 0.12em;
			font-size: 1.8rem;
			line-height: calc(42/26);
			margin-top: 3vw;
		}
	}

	.t_greeting_txt {
		margin-top: 4vw;

		p+p {
			margin-top: 1em;
		}
	}

	.t_greeting_btn {
		margin-top: 8vw;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_column
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_column {
	.t_column_btn {
		margin-top: 8vw;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_clinic
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_clinic {
	padding: 13vw 0 8vw;
	
	
	

	.t_clinic_item {
		position: relative;
		isolation: isolate;
		background: #ebf0f3;
		margin: 0 -5vw;
		padding: 13vw 5vw 8vw;

		&:nth-of-type(2) {
			background: #80a8c1;
			padding: 8vw 5vw;
		}
	}

	.t_clinic_info {
		display: flex;
		flex-direction: column;
		gap: 3vw;
	}

	.t_clinic_logo {
		width: 50vw;
		margin: 0 auto;
	}

	.t_clinic_address {
		text-align: center;
		line-height: 1.7;
	}

	.t_clinic_cta {
		display: grid;
		gap: 2vw;
		grid-template-columns: repeat(2, 1fr);
		margin-top: 4vw;
	}

	.t_clinic_btn {
		margin-top: 8vw;
	}
}

/*______________________________________________________________________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
t_recruit
______________________________
^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.t_recruit {
	background: url(../images/top/recruit_bg_sp.webp) center / cover no-repeat;

	.t_recruit_block {
		--gutter: 2.5vw;
		position: relative;
		isolation: isolate;
		background: rgb(255 255 255 / 0.8);
		padding: 8vw 9vw;

		&:before {
			content: '';
			display: block;
			position: absolute;
			top: var(--gutter);
			left: var(--gutter);
			width: calc(100% - var(--gutter) * 2);
			height: calc(100% - var(--gutter) * 2);
			z-index: -1;
			border: 1px solid color-mix(in srgb, #1d4761 51%, transparent);
		}
	}

	.t_recruit_ttl {
		margin-bottom: 5vw;
	}

	.t_recruit_btn {
		margin-top: 5vw;
	}
}

.t_machi {
	padding: 0 0 8vw;
	.t_match_bnrs {
		display: flex;
		justify-content: center;
	}

	.t_match_bnr01 {
		border: 1px solid #eee;
		width: 90vw;
		display: block;
	}
}

.u_reserve_bnrs {
	display: flex;
	gap: 1rem;
	margin-top: 2rem;
}

.t_greeting_insta {
	margin-top: 8vw;
}